[song]
name = Vacant
artist = Dream Theater
album = Train of Thought
charter = Onyxite
frets = Onyxite
year = 2003
genre = Metal
song_length = 185432
preview_start_time = 103409
diff_band = 1
diff_guitar = 0
diff_guitarghl = -1
diff_bass = 0
diff_bassghl = -1
diff_drums = -1
diff_drums_real = -1
diff_keys = 2
diff_keys_real = 3
diff_vocals = 1
diff_vocals_harm = 1
diff_dance = -1
diff_bass_real = 0
diff_guitar_real = 0
diff_bass_real_22 = 0
diff_guitar_real_22 = 0
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums_real_ps = -1
diff_keys_real_ps = -1
star_power_note = 116
multiplier_note = 116
track = 5
sysex_slider = False
sysex_open_bass = False
